/**
 * 名称操作
 */

/**
 * [companies 企业列表]
 * @param  {[type]} name [description]
 * @return {[type]}      [description]
 */
export function companies() {
  return service.get('api/virtual/fetch/companies');
}

/**
 * [packages 套餐列表]
 * @param  {[type]} name [description]
 * @return {[type]}      [description]
 */
export function packages() {
  return service.get('api/virtual/fetch/packages');
}
